Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7457 - Impossible to skip "Add User" step.
Summary: Impossible to skip "Add User" step.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-30 22:22 UTC by Aleksey Nogin
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 15:17:29 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-11-30 22:22:29 UTC
"Add User" step is impossible to skip in the current version of the
installer, even when doing "Custom Setup". The reason I wanted to skip "Add
user" is that we are using NIS and, as a result, there is no need to have
any non-administrative local accounts.

Comment 1 Jay Turner 1999-12-01 15:17:59 UTC
Yes, you can skip the add useer step, just click on "Next" in the GUI installer
after providing the root password.  If you are performing a text install, then
just select "OK" at the Account Creation screen and you will be able to get
through it.

We made it appear that it was a necessary step as we really want people to
create user accounts and not use root as the primary account on the machine.
The only reason not to create user accounts would be the reason that you found .
. . NIS :-)

Sorry for the confusion.


Note You need to log in before you can comment on or make changes to this bug.